<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <script src="Programa.js"></script>
        <link rel= "stylesheet" href="estilo.css">

    </head>
    <body>
        
        <div id="contenedor">
            <input id="V1" type="text" onkeyup="mostrar();">
            <div id="marco"></div>
            <input id="V2" type="text" onkeyup="mostrar();">
        </div>
        
    </body>
 


</html>